Namespace
library
Image / Tag
docker:17.05.0-ce-dind
Content Digest
sha256:5a6f66c29f5bf8f6211d7965750d52748f927ff90d519fcbe7e8e34d5d8f5a3d
Details
Created

2017-06-27 20:12:52 UTC

Size

31.9 MB

Content Digest
Environment
DIND_COMMIT

3b5fac462d21ca164b3778647420016315289034

DOCKER_CHANNEL

edge

DOCKER_VERSION

17.05.0-ce

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:019300c8a437a2d60248f27c206795930626dfe7ddc0323d734143bd5eb131a6 - 5.9% (1.88 MB)

[#001] sha256:dc9253de26747cb9ad807096c7779b82609261ad1c5cbee1e502a86c9b0af4da - 1.05% (342 KB)

[#002] sha256:43208f2470b65c026864a1c56ba036f108fdafd39bed260219a2f1499b837469 - 86.04% (27.4 MB)

[#003] sha256:eb4d21c6620031b042f894308db6d47a60e7692a3d01500a7edfb7de6b93bc5e - 0.0% (729 Bytes)

[#004] sha256:b424c2063478e22280c96be1a5fba1a84a9a3ce18482d206c1dba03ddb14f89c - 6.48% (2.07 MB)

[#005] sha256:dc3993be2281a65719f2586082c1d94852009ffa6166bace496794a2cf018a51 - 0.0% (1.27 KB)

[#006] sha256:704b937b7ad51e103c270d82cb49e4226cd1988eb6e17c022b752bf646b0a802 - 0.53% (172 KB)

[#007] sha256:dc02341a24559ba0aba2f5c3778da84354d5b5cdfa74e3540dc372faf2c2c555 - 0.0% (484 Bytes)


History
2017-06-27 18:39:21 UTC

/bin/sh -c #(nop) ADD file:9d67752278c0e5a1298cd2d6603ebaaab2aa342e27ddf191ee0fde138f82698c in /

2017-06-27 18:39:45 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2017-06-27 20:09:43 UTC

/bin/sh -c apk add --no-cache ca-certificates

2017-06-27 20:10:08 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=edge

2017-06-27 20:10:09 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=17.05.0-ce

2017-06-27 20:10:16 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2017-06-27 20:10:36 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2017-06-27 20:10:37 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2017-06-27 20:10:38 UTC

/bin/sh -c #(nop) CMD ["sh"]

2017-06-27 20:11:57 UTC

/bin/sh -c apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables xfsprogs xz

2017-06-27 20:12:21 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2017-06-27 20:12:22 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=3b5fac462d21ca164b3778647420016315289034

2017-06-27 20:12:26 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps libressl; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind; apk del .fetch-deps

2017-06-27 20:12:49 UTC

/bin/sh -c #(nop) COPY file:7070e4b35c137a8ec5904300d19b8f7ee74aa76659517767c617249cece98a4a in /usr/local/bin/

2017-06-27 20:12:50 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2017-06-27 20:12:50 UTC

/bin/sh -c #(nop) EXPOSE 2375/tcp

2017-06-27 20:12:51 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2017-06-27 20:12:52 UTC

/bin/sh -c #(nop) CMD []

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete